
@font-face {
  font-family: 'ProximaNovaBlack';
  src: url('//wabicycles.com/template/fonts/ProximaNova-Black.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-Black.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-Black.svg#5216c1cacb478b35a513d81c80dc8ad7') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('//wabicycles.com/template/fonts/ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-Bold.svg#d1e00a8fb1fd9b428ab6b90409479fde') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNovaBoldItalic';
  src: url('//wabicycles.com/template/fonts/ProximaNova-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-BoldIt.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-BoldIt.svg#79a8a351bd63dc8113108df914d9fe32') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNovaExtraBold';
  src: url('//wabicycles.com/template/fonts/ProximaNova-Extrabold.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-Extrabold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-Extrabold.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-Extrabold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-Extrabold.svg#131ef5652291f8dc4bd914210809df02') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNovaLight';
  src: url('//wabicycles.com/template/fonts/ProximaNova-Light.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-Light.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-Light.svg#da6ddaf3cf69afbba47bd74b5010b98d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'ProximaNovaRegularItalic';
  src: url('//wabicycles.com/template/fonts/ProximaNova-RegItalic.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-RegItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-RegItalic.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-RegItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-RegItalic.svg#77f1c682604b6b0472d490a8e6c22d18') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('//wabicycles.com/template/fonts/ProximaNova-Regular.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNovaSemibold';
  src: url('//wabicycles.com/template/fonts/ProximaNova-Semibold.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-Semibold.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-Semibold.svg#67a6c9f6d7dc8f35ecb08de766ea56f0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNovaBoldItalic';
  src: url('//wabicycles.com/template/fonts/ProximaNova-SemiboldItalic.eot'); /* IE9 Compat Modes */
  src: url('//wabicycles.com/template/fonts/ProximaNova-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//wabicycles.com/template/fonts/ProximaNova-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
       url('//wabicycles.com/template/fonts/ProximaNova-SemiboldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//wabicycles.com/template/fonts/ProximaNova-SemiboldItalic.svg#507561f3ade737ab57270dba6021e34c') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

.iframecontainer {
    position: relative;
    padding-bottom: 44.5%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin: 1em 1em 2em 1em;
}

.HL-mapContact .iframecontainer {
    padding-bottom: 350px;
}
.iframecontainer iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}




.fullwidthbanner-container, .tp-fullwidth-forcer {

}
 .Breadcrumb { 
    display: none !important;
}
.main{    
padding-top: 0px;
padding-bottom: 0px;
margin-top: 142px;
}
.MobileLogo {
    display: none;
    position: absolute;
    top: 110px;
    left: calc(50% - 100px);
    z-index: 58;
    width: 200px;
}

.container.limit {
    max-width: 1200px;
    padding: 20px 2%;
    min-height: 450px;
}
.container.limit .Left { display: block; }
.container.limit .Content.Wide { width: 79.4%; }
.container.limit .TitleHeading { padding-top: 40px; }
.Content.Widest {
    padding-top: 0;
    padding-left: 2%;
    padding-right: 2%;
    min-height: 200px;
}
body {
    color: #2d2d2d !important;
    font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
	    font-size: 16px;
    line-height: 1.42857143;
}
 .page {
    margin-top: 0 !important;
}
#page-bodycontent p, #page-bodycontent p strong, #page-bodycontent p span, #page-rightcontent p, #page-rightcontent p span, #page-rightcontent li span {
    font-size: 16px !important;
}
.HL-contactInfo {
    margin-top: 0;
}
header.header {
    z-index: 100; /* Ridiculous amount required to overlay product zoom. */ 
    position: relative;
}
.header-top {
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    padding: 3px 0px 3px 0;
    letter-spacing: 0.1em;
    background: #cf1e34;
    color: #FFFFFF;
	position: fixed;
    z-index: 103;
    width: 100%;
        margin-top: 0px;
   /* box-shadow: 0px 52px 100px 50px rgba(0, 0, 0, .6);
    -moz-box-shadow: 0px 52px 100px 50px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0px 52px 100px 50px rgba(0, 0, 0, .6);*/
}

.horizontal-nav {
    width: 100% !important;
}
.TopMenu{font-size:0px;margin:0 0 2px 0;padding-top:0px;z-index:2;position:relative;padding-bottom:0px}

.TopMenu ul {
      padding: 0;
    margin: 0;
    text-align: left;
}


.topMenuLeft {
	float:left;
	display:inline-block;
}

.topMenuMiddle {
    display: inline-block;
    width: auto;
    height: 20px;
    color: #FFF;
    font-size: 13px;
    margin-top: 9px;
    letter-spacing: 2px;
    text-align: center;
	    margin-left: -65px;
}

.topMenuRight {
	float:right;
	display:inline-block;
        padding-top: 0;
        /*margin-top: 5px;*/
}

.CartLink #ShowDropdownCart #items-count {
    background: transparent;
}
#CartFormContainer .wrapInputCount {
    width: 172px;
}
.wrapInputCount.productAttributeValue .button {
    margin: 0 calc(25% - 43px);
}
.TopMenu li a, .TopMenu li, .TopMenu a:hover {
    color: #ffffff;
}

.topMenuLeft li.header-secondary {
    line-height: inherit;
}
.QuickSearchResult > td > td > div > a {
   color: #000;
}


div#preload { display: none; }



.TopMenu li a {
    padding: 2px 0 0 0 ;
    margin: 0;
    position: relative;
    font-size: 12px;
    letter-spacing: .8pt;
}


.headerFix {
	/*margin-top: 25px;
	display:block;*/
	
}


/*MENU*/
.horizontal-nav.with-horizontal-link-list.with-product-preview.is-active .product-preview { max-height: 400px !important; }
.product-preview { opacity: 1; transition: all ease-in-out .6s; height: 227px !important; !important; top: 0px !important; }
.is-active .product-preview, .home .is-active .product-preview { opacity: 1 !important; transition: all ease-in-out .3s; height: 390px !important; top: 37px !important; }
.home .product-preview { opacity: 0; height: 0 !important; }
.horizontal-link-list__list-item {
    text-transform: uppercase;
    list-style-type: none;
    padding: 0 !important;
    position: relative !important;
    display: inline-block !important;
    margin: 0 3% !important;
}

.horizontal-link-list__list-item, .product-preview__title, .vertical-link-list__list-item__link {
    font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif !important;
	font-weight: 400;
}
.horizontal-nav.with-horizontal-link-list.with-product-preview .vertical-link-list__list-item__link {
    transition: color .1s ease !important;
}
.horizontal-link-list__list-item__link {
        color: #FFFFFF;
    letter-spacing: 4px !important;
    font-size: 16px !important;
	    font-weight: 400;
            margin-top: -3px;
}

.horizontal-link-list__list-item__link:hover {
        color: #444;
}

.text-nav__category-container {
       position: absolute !important;
    top: 0px !important;
    left: 0 !important;
    text-align: left !important;
    padding-left: 0 !important;
    margin: 0 auto 0 !important;
    max-width: 100% !important;
    display: block !important;
}

.horizontal-link-list__container {
    text-align: center !important;
    padding: 22px 0 0 135px;
    height: 100%;
    max-width: 100%;
    position: fixed !important;
    width: 100%;
    display: block !important;
    margin: 0 0 0 0;
}

.horizontal-nav.with-horizontal-link-list.with-product-preview .vertical-link-list__list-item__link {
/*    color: #ffffff;
*/    font-size: 12px;
    -webkit-transition: color .1s ease;
    transition: color .1s ease;
    position: relative;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.horizontal-nav.with-horizontal-link-list.with-product-preview .vertical-link-list__container {
    background-color: initial !important;
    border: none !important;
    display: initial !important;
    background: none !important;
    position: absolute;
    z-index: 10;
    top: 25px !important;
    width: 250px;
    left: -1px;
    list-style-image: none;
    padding: 10px 0 10px 0;
}







.horizontal-nav.with-horizontal-link-list.with-product-preview .vertical-link-list__list-item__link {
    /*color: #ffffff;*/
    font-size: 11px !important;
    -webkit-transition: color .1s ease;
    transition: color .1s ease;
    position: relative;
    font-weight: 400;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    background-color: transparent !important;
    padding: 0 0 0 0 !important;
    list-style: none !important;
}

.horizontal-nav.with-horizontal-link-list.with-product-preview .hover-animate {
    opacity: 0;
    -webkit-transition: visibility .1s ease, opacity .1s ease, z-index .1s ease;
    transition: visibility .1s ease, opacity .1s ease, z-index .1s ease;
    visibility: hidden;
    z-index: -1;
    background-color: transparent !important;
    border: none !important;
    background: none !important;
    width: 300px !important;
    padding: 0 0 0 0 !important;
}

.horizontal-nav.with-horizontal-link-list .horizontal-link-list--primary {
    margin-top: 120px !important;
}

.PageMenu ul {
    border-bottom: none;
    padding: 40px 0px 0 0;
    margin: 0;
    position: static;
    display: inline;
    margin-top: 0;
    height: 110px;
}
.home .PageMenu ul {
    background: transparent; 
}
.PageMenu ul ul {
    margin-top: 30px;
}
.horizontal-nav.with-horizontal-link-list .horizontal-link-list__container {
}



/*MENU*/



@media (min-width:768px) {
    .fullContainer {
        width: 100%;
    }
}

@media (min-width:992px) {
   .fullContainer {
        width: 100%;
    }
}

@media (min-width:1200px) {
   .fullContainer {
        width: 100%;
    }
}

/* Big Triangle */
svg#bigTriangleColor {
pointer-events: none;
display: block;
margin-top: -100px;
position: relative;
background-color: #fcfcfc;
}

#bigTriangleColor path {
	fill: #3498db;
	stroke: #3498db;
	stroke-width: 2;
	fill: rgba(52, 152, 219, 1);
}


/* New Home Slideshow */

.NewHomeSlideshow {
    max-height: 1200px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    background: #000;
}

.slide-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: radial-gradient(ellipse at center, rgba(0,0,0,.25) 0%,rgba(0,0,0,0.55) 100%);
    display: -moz-box;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: box;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    display: -ms-flexbox;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -ms-box-orient: horizontal;
}

.slide-inlay {
    width: 1170px;
    max-width: 90%;
}

.slide-text-box {
    max-width: calc(20.2vw + 21.2vh + 17vmin);
    margin-top: 20%;
}

.slide-text-box h2 {
    font-size: calc(2vw + 2vh + 2vmin);
    line-height: 71px;
    font-weight: 700;
    letter-spacing: 7px;
    font-family: 'ProximaNovabold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}

.slide-text-box p {
    /*font-size: 18px;*/
    font-size: calc(.3vw + .2vh + 1vmin);
    font-weight: 400;
    line-height: 20px;
    font-family: "ProximaNovaRegular", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
}

.slide-button .btn {
    letter-spacing: 2px;
    font-family: "ProximaNovaBold", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
    background-color: rgba(207, 30, 52, 0.901961);
     border: none !important;
    padding: 10px 15px !important;
    line-height: 16px !important;
    min-width: 160px !important;
}

.slide-button .btn:hover {
     color: #fff;
     background-color: rgb(162, 10, 29) !important;
}

@media (max-width: 1024px) {
.NewHomeSlideshow {
    margin-bottom: 60px;
}
}
@media (max-width: 767px) {

.NewHomeSlideshow {
    margin-bottom: 0px;
}
.slide-overlay {
    background: radial-gradient(ellipse at center, rgba(0,0,0,.35) 0%,rgba(0,0,0,0.65) 100%);
}

.slick-slide img {
    width: 120% !important;
    max-width: 120%;
    margin-left: -10%;
}

.slide-text-box {
max-width: 100%;
margin-top: 10%;
}

.slide-text-box h2 {
        font-size: calc(2.5vw + 2.5vh + 3vmin);
}
.slide-text-box p {
        font-size: calc(.6vw + .6vh + 1vmin);
}
}

@media (max-width: 600px) {

.slick-slide img {
    width: 180% !important;
    max-width: 180%;
    margin-left: -40%;
}

.slide-text-box {
    margin-top: 0;
    text-align: center;
}
.slide-text-box h2 {
    font-size: 40px;
    width: 6em;
    line-height: 30px;
    margin: 0 auto 10px;
}

.slide-text-box p {
    font-size: 14px;
    line-height: 14px;
}
}

/*---------------------------------------------------*/
/*------[Little Invisible Triangle - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.big-triangle:after,.big-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #22262e;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.big-triangle:before{
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;}
 
.big-triangle:after{
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;}

.homeHolder {display:block;}

.Left #SideCategoryList .BlockContent>div>ul>li>ul>li>a, .Left li a {
    color: #474747;
    margin-top: -30px;
}

.homeHolder:after, .homeHolder:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 50%;
    z-index: 100;
    border-bottom: 50px solid #fff;
    -moz-transform: rotate(0.000001deg);
    -ms-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
}

.owl-carousel {
    display: none;
    position: relative;
    width: 90%;
   max-width: 1250px;
    margin: auto;
}

.owl-carousel .owl-wrapper-outer {
    width: auto;
    padding-bottom: 25px; 
    margin: auto;
}

.downArrow {

     -webkit-clip-path: polygon(50% 0%, 75% 0%, 100% 0%, 100% 95%, 95% 95%, 50% 100%, 5% 95%, 0% 95%, 0% 0%, 25% 0%);
clip-path: polygon(50% 0%, 75% 0%, 100% 0%, 100% 95%, 95% 95%, 50% 100%, 5% 95%, 0% 95%, 0% 0%, 25% 0%);
}

/*.downArrowTwo {
    -webkit-clip-path: polygon(50% -50%, 91% 15%, 100% 0%, 100% 100%, 68% 100%, 32% 100%, 0% 100%, 0% 0%, 5% 10%);
    clip-path: polygon(50% -50%, 91% 15%, 100% 0%, 100% 100%, 68% 100%, 32% 100%, 0% 100%, 0% 0%, 5% 10%);
    background: #121212;
}*/
.downArrowThree {
    -webkit-clip-path: polygon(50% 0%, 145% 10%, 100% 10%, 100% 100%, 68% 100%, 32% 100%, 0% 100%, 0% 10%, 0% 5%);
    clip-path: polygon(50% 0%, 95% 10%, 100% 10%, 100% 100%, 68% 100%, 32% 100%, 0% 100%, 0% 10%, 5% 10%);
}

.upArrow {
    -webkit-clip-path: polygon(50% 10%, 60% 5%, 100% 0%, 100% 100%, 68% 100%, 32% 100%, 0 100%, 0 0%, 40% 5%);
    clip-path: polygon(50% 10%, 60% 5%, 100% 0%, 100% 100%, 68% 100%, 32% 100%, 0 100%, 0 0%, 40% 5%);
}

 

.PageMenu {
    background-color: #141414;

}

#AjaxLoading {
       color: #cf1e34;
    display: none;
    position: fixed;
    text-align: left;
    z-index: 10000000000;
    line-height: 32px;
    left: 0;
    bottom: 0;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2pt;
    font-weight: bold;
    font-family: 'ProximaNovabold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    /* background-color: rgb(0, 0, 0); */
    width: 100%;
}


#AjaxLoading img {
vertical-align: bottom;
    /* display: block; */
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 2px;
    padding-right: 11px;

}



.PageMenu li li {

    padding-bottom: 10px;
}


.page, .ExpressCheckout .ExpressCheckoutBlock .ExpressCheckoutTitle .titStep {
    background: #FFF;
}


.SidebarLeft {
display: block !important;
    float: left;
    width: 5%;
    margin-top: 59px;
    min-width: 225px;
}

.productDivider {
    height: 3px;
    width: calc(100% + 90px);
    display: block;
    position: relative;
    background-color: rgb(207, 30, 52);
    left: 0;
    margin-left: -45px;
}

.SidebarRight {
    display: inline-block;
    float: left !important;
    width: 75% !important;
}

#SimilarProductsByCustomerViews, #SideProductRelated {
    padding: 0 30px;
}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}
/* 2 Column (left menu) settings */
.leftmenu {
	background:#fff;		/* right column background colour */
}
.leftmenu .colleft {
	right:85%;			/* right column width */
}
.leftmenu .col1 {
	width:81%;			/* right column content width */
	left:100%;			/* 100% plus left column left padding */
}
.leftmenu .col2 {
	width:11%;			/* left column content width (column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
}


.productLeft {
	display:inline-block;
	width: calc(100% - 350px);
	float: left;
	padding-top: 50px;
}

.productRight {
       display: inline-block;
    width: 350px;
    float: left;
    padding-top: 50px;
    background-color: #f2f2f2;
    padding-left: 20px;
    padding-right: 20px;
}



.container {

    width: 100%;
}


.PageContent {
    max-width: 1050px;
    margin: auto;
    padding: 0 2%;    
    }

#ProductDetails {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}
#ProductDetails .ProductThumbImage {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 20px;
}

#ModalContainer .modalData {
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
.Rating {
 display: none !important;   
 }

.ProductList .productWishlist a {
 display: none !important;   
}

.header {
    background-color: transparent;
}

#SearchForm input#search_query {
    color: #ffffff;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: normal;
}

.vertical-link-list__list-item__link:hover {
    color: #666;
    font-weight: 400;
}

.thelinkhover:hover {
    color: #666;
    font-weight: 400;
}

.thelinkhover a:hover {
    color: #666;
    font-weight: 400;
}

.PageMenu li ul li a {
    color: #ffffff;
}

.PageMenu li ul li a:hover, .PageMenu li li:hover>a:hover {
    color: #666666;
}

#SearchForm {
    background: #ab2b2b;
    border: none;
    padding: 7px;
}


.ProductList .pname, #shareText, .OrderItemList li {
    display: block;
    font-size: 15px;
    font-weight: 400;
    font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    color: #000;

}

.Left #SideCategoryList .BlockContent > div > ul > li > ul > li li a {
    padding-left: 19px;
    font-size: 15px;
    font-family: 'ProximaNovaSemibold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
	    text-transform: uppercase;
    letter-spacing: .8px;
}

.Left #SideCategoryList .BlockContent > div > ul > li > ul > li > a {

    display: none;
}

.btn:hover {
    color: #000;
    border-color: #000;
    background: #FFF;
    /*border: none;*/
}

.ProductList li {
     display: inline-block;
    list-style: none;
    height: auto !important;
    margin: 0 10px 32px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 300px;
    max-width: 275px;
        padding: 20px;
}


.PrimaryProductDetails .ProductMain {

    margin-top: 100px;
}

.productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours {
    max-width: 100%;
}
.productOptionPickListSwatch .selectedValue .thumbnail, .productOptionPickListSwatch .selectedValue .swatchColour {
    outline: solid;
    outline-offset: -2px;
    outline-color: #828282;
    outline-width: 0px;
    max-width: 100% !important;
    height: 50px !important;
    background-size: cover;
    width: 500px !important;
}

.avoidclicks {
  pointer-events: none;
}

.productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours {
    border: solid 0px #d6d6d6;
}

.productAttributeValue {
    padding-bottom: 0px;
}

.productOptionPickListSwatch .thumbnail, .productOptionPickListSwatch .swatchColour {
    max-width: 100% !important;
    height: 20px !important;
    background-size: cover;
    width: 500px !important;
}

.thumbnail {
         display: block;
    padding: 0px;
    margin-bottom: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
    height: 40px;
    text-align: left;
    padding-left: 30px;

} 
 

.thumbnail, .img-thumbnail {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
    box-shadow: 0 0 0 0;
}


.productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours {
    position: relative;
    display: inline-block;
    border: solid 0px #d6d6d6 !important;
    padding: 0px;
    margin-bottom: 0px;
}

label {
    margin-bottom: 3px !important;
	    display: block;
    max-width: 100%;
    font-weight: normal;
    font-size: 14px;
}


.productAttributeList li {
    margin-bottom: 0px;
    padding-right: 0px;
}

html.javascript .productOptionPickListSwatch li {
    display: block;
    padding-bottom: 4px;
}

.ProductDetailsGrid .productOptionPickListSwatch .selectedValue .textureContainer, .ProductDetailsGrid .productOptionPickListSwatch .selectedValue .swatchColours {
    border-width: 0px !important;
}

html.javascript .productOptionPickListSwatch li {
    display: block !important;
}

html.javascript .productOptionPickListSwatch .swatch .name {
    display: block !important;
    padding-left: 4px;
    font-size: 13px;
    letter-spacing: .4pt;
    padding-top: 2px;
}



.productPage .ProductPrice, .QuickViewModal .ProductPrice {
    font-size: 25px;
    font-weight: 700;
font-family: 'ProximaNovaSemibold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}

#ProductDetails h1 {
    padding: 0;
    margin: 0 0 15px;
    word-wrap: break-word;
    line-height: 26px;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 2px;
    color: #000 !important;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
    padding: 0;
    line-height: 1.3;
    color: #000000;
font-family: 'ProximaNovabold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}


.ProductDescriptionContainer p {
    line-height: 1.4;
   
}

.ProductDescriptionContainer {
	margin-left: 10%;
    margin-right: 10%;
}



.wrapInputCount.productAttributeValue {
	width: 100%;
    background-color: #FFF;
}


input.Textbox, textarea, input[type="text"], input[type="password"], select, .cart-detail-metadata {
color: #000000;
    font-weight: normal;
font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}


.footer .footer-main .container {
	       max-width: 1200px;
	}



#CategoryContent {
	    max-width: 1250px;
    margin: auto;
	    padding-top: 0px;
		/*min-height:800px;*/
}

.CategoryDescription {
    margin: 0;
}
.fullwidthbanner-container .fullwidthabanner {
    height: 100% !important;
}

a.active {
    color: #cf1e34 !important;
}

.productAttributeValue .productOptionViewProductPickListWithImage span.name {
          font-size: 14px;
    line-height: 17px !important;
    position: absolute;
    max-width: 185px;
    display: block;
    white-space: normal;
    margin-top: -13px;
}


.productAttributeValue tbody {
    background-color: #FFF;
}


.SeeMorePicturesLink {
	    display: none;
}

.productAttributeValue .productOptionViewProductPickListWithImage div.radio {
       position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background: none;
    float: left;
    padding-top: 0px;
    margin-left: 7px;
    margin-right: 0px;
    margin-top: -4px;
}

.product-nav.btm .CompareButton .btn {
    display: none;
}

.footerContainer {
    margin: 0 15%;
}
.footerSpacing {
    padding: 20px 0;
}
.footer-links {
    margin: 0;
}
.FooterGroup {
    width: 25%;
    display: inline-block;
    margin-bottom: 20px;
}

/*
.footer-leftcontent {
    position: absolute;
    left: 15%;
    width: 10%;
    min-width: 135px;


  }

.footer-centerleftcontent {
    position: absolute;
        left: 30%;
    width: 15%;
	    min-width: 210px;

  }

.footer-centerrightcontent {
    position: absolute;
        left: 47%;
    width: 13%;
	min-width: 180px;

  }

.footer-rightcontent {
       position: absolute;
    left: 66%;
    width: 17%;
    min-width: 240px;
}
*/



#page-wrap > ul > div > li > a {
    font-weight: 400;
    color: #2d2d2d;
    padding: 0px 30px 0px 0px;
    text-decoration: none;
    margin: 0;
    clear: both;
    line-height: 1.42857143;
    list-style: none;
    font-size: 15px;
    font-family: 'ProximaNovaSemibold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: .8px;
    text-align: left;
    display: block;
}





.sidebarSubmenu {
    line-height: 1.3 !important;
    font-size: 12px !important;
    color: #1d1d1d;
    font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    font-weight: 900;
}


.sidebarMargin {
    margin: -10px 0 0 0 !important;
    display: block;
}

.sidebarPadding {
	padding: 5px 0 0 10px !important;
}







#page-wrap > ul > div > li > a:hover {
    color: #cf1e34;
	text-decoration: none;
}

#page-wrap > ul > div > li > a span:hover {
    color: #cf1e34;
	text-decoration: none;
}


#page-wrap > ul > div > li {
    clear: both;
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
}



#page-wrap {
    background-color: #f1f1f1;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	
}




#page-inside {
 /* margin: 10px 10px 0px 10px;
    padding-top: 10px;
    padding-bottom: 10px;*/
}
 

#page-leftcontent {
    width: 15%;
    float: left;
    padding: 20px;
    margin: 0;
    height: 100%;
    max-width: 15%;
    min-width: 208px;
	
}
#page-leftcontent li {
    list-style: none;
    display: block;
    margin-bottom: 10px;
}

#page-rightcontent {
    margin: 0;
    width: 85%;
    float: left;
    height: 100%;
    background-color: #FFF;
    padding: 35px 0 35px 25px; 
}


#page-bodycontent {
    max-width: 100%;
    float: left;
    padding-left: 20px;
}

.footer {
    text-align: center;
    background-color: #000000;
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 1;
}







.current {
color: #cf1e34 !important;	
pointer-events: none;
cursor: default;
}

.current a span {
color: #cf1e34 !important;	
pointer-events: none;
cursor: default;
}


#slider-42-layer-17 {
    margin-top: 2px !important;
}

#container2 {
	    clear: left;
    float: left;
    width: 100%;
    overflow: hidden;
    background: #FFF;
}

#container1 {
	     float: left;
    width: 94%;
    position: relative;
    right: 78%;
    background: #f1f1f1;
    top: 0px;
    min-height: 1000px;
    padding-top: 22px;
}

#col--1 {
	    float: left;
    width: 16%;
    position: relative;
    left: 83%;
    overflow: hidden;
    max-width: 230px;
}

#col--2 {
	    float: left;
    width: 71%;
    position: relative;
    left: 85%;
    overflow: hidden;
}

.leftSidebarColumn {
	padding-left: 20px;
}

.leftSidebarColumn > li > a{
       font-weight: 400;
    color: #2d2d2d;
    padding: 0px 30px 0px 0px;
    text-decoration: none;
    margin: 0 0 12px;
    clear: both;
    line-height: 1.42857143;
    list-style: none;
    font-size: 15px;
    font-family: 'ProximaNovaSemibold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: .8px;
    text-align: left;
    display: block;
}

.leftSidebarColumn > li > a:hover{
        font-weight: 400;
    color: #cf1e34;
    padding: 0px 30px 0px 0px;
    text-decoration: none;
    margin: 0 0 12px;
    clear: both;
    line-height: 1.42857143;
    list-style: none;
    font-size: 15px;
    font-family: 'ProximaNovaSemibold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: .8px;
    text-align: left;
    display: block;
}

.leftSidebarColumn li{
	clear: both;
    list-style: none;
    margin: 0 0 10px 0;
}
.footer-links .container {
    padding: 10px 25px;
}
#footer-col--1, #footer-col--2 {
    width: 50%;
    float: left;
    display: inline-block;
}

#footer-col--1 .leftSidebarColumn {
    padding-left: 0;
}
.footer-links address {
    padding-left: 0;
}
div#SideNewsletterBox {
    float: right;
}

/*#footer-container2 {
clear: left;
    float: left;
    width: 100%;
    overflow: hidden;
}

#footer-container1 {
    float: left;
    width: 94%;
    position: relative;
    right: 43%;
    top: 0px;
}

#footer-col--1 {
    float: left;
    width: 55%;
    position: relative;
    left: 45%;
    overflow: hidden;
    max-width: 70%;
}

#footer-col--2 {
    float: left;
    width: 45%;
    position: relative;
    left: 67%;
    overflow: hidden;
    min-width: 400px;
}*/



.ProductActionAdd .btn {
background-color: transparent;
border:none;
	
}

.ProductList .HL-wrapperAction .ProductCompareButton {
display: block;	
}





.tp-mask-wrap {
    margin-top: 2px;
}


.QuickSearchResultName a {
    color: #000 !important;
    padding-bottom: 5px !important;
    display: block;
    margin-top: 20px !important;
}



.TitleHeading, .Content .PageContent .TitleHeading, .Content .TitleHeadingSignIn {
    margin-bottom: 17px !important;
    letter-spacing: 0.1em !important;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 30px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #d0d0d0 !important;
}
#page-rightcontent .TitleHeading {
    padding-top: 15px;
}


#LoginForm {
	    max-width: 860px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 160px;}

 .FormContainer .box {
    border-top: none;
}


.SuccessMessage {
    background: #cf1e34 url('https://wabicycles.com/template/images/success.png?t=1472047390') no-repeat 15px center;
    color: #ffffff;
    font-size: 12px;
    border-bottom: 1px solid #dde8d6;
    padding-left: 45px;
}

.HL-mapContact {
    margin-top: 0 !important;
}


.MobileProductSection {
    display: none;
    padding: 0 45px 25px;
    background-image: url(https://wabicycles.com/template/slider/images/614ba-bikebackground.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: calc(100% + 90px);
    margin-left: -45px;
}

.MobileProductSection h1 {
    margin-bottom: 15px;
}

a.MobileProductButton.wabi-button-grey {
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
}

.HL-Brandslider.owl-theme .owl-controls .owl-buttons div.owl-prev, .Left #SideTopSellers .owl-theme .owl-controls .owl-buttons div.owl-prev, .HL-instagramSlider.owl-theme .owl-controls .owl-buttons div.owl-prev, .HL-Brandslider.owl-theme .owl-controls .owl-buttons div.owl-next, .Left #SideTopSellers .owl-theme .owl-controls .owl-buttons div.owl-next, .HL-instagramSlider.owl-theme .owl-controls .owl-buttons div.owl-next, .owl-theme .owl-controls .owl-buttons div, #ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext {
    background-color: rgba(207, 30, 52, 0.7) !important;
    border: none !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-next, #ProductDetails #ImageScrollNext {
    background-position: 15px -362px;
}



/* Blog  */

.BlogTop {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-image: url(https://wabicycles.com/template/slider/images/21df7-story-header.jpg);
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    height: 450px;
    text-align: center;
    position: relative;
}
.BlogTop h1 {
    font-size: calc(2vw + 2vh + 2vmin);
    font-weight: 700;
    letter-spacing: 7px;
    font-family: 'ProximaNovabold','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);

}

.HL-TitleHeadingBlog {
    font-size: 25px;
}

.addthis_button_facebook_like, .google_plusone_iframe_widget, div#___plusone_0, div#___plusone_0 iframe {
    width: 64px !important;
}

@media (max-width: 1040px) {
    .LoveFixes {
         margin-bottom: -60px !important;
}

@media (max-width: 1240px) {

}

@media (max-width: 1024px) {
.BlogTop {
    height: 400px;
}
}

@media (max-width: 767px) {
body, #page-bodycontent p, #page-bodycontent p strong, #page-bodycontent p span, #page-rightcontent p, #page-rightcontent p span, #page-rightcontent li span {
    font-size: 14px !important;
}
.MobileProductSection {
    display: block;
}

.RevsliderProducts {
    display: none;
}
.LoveFixes p {
    color: #000 !important;
}
.BlogTop {
    height: 350px;
}
}

@media (max-width: 480px) {
.BlogTop {
    height: 200px;
}
}


.ProductTinyImageList .owl-carousel .owl-item > div[style] {
    border: 0 !important;
}



























































